[Desktop Entry]
Name=Skrooge import GNC plugin
Name[cs]=Modul Skrooge pro import GNC
Name[da]=Plugin til import af GNC til Skrooge
Name[de]=Skrooge-GNC-Importmodul
Name[el]=Skrooge import GNC plugin
Name[es]=Complemento de Skrooge de importación de GNC
Name[et]=Skrooge GNC impordi plugin
Name[fr]=Module externe de Skrooge pour l'import GNC
Name[gl]=Complemento de importación de GNC a Skrooge
Name[hu]=Skrooge GNC importáló bővítmény
Name[lt]=Skrooge GNC importavimo priedas
Name[nb]=Skrooge-modul for GNC-import
Name[nl]=Plugin van Skrooge voor importeren van GNC
Name[pl]=Wtyczka importu GNC dla Skrooge
Name[pt]='Plugin' de importação de GNC para o Skrooge
Name[pt_BR]=Plugin de importação de GNC para o Skrooge
Name[ru]=Модуль импорта файлов GNC
Name[sk]=Skrooge plugin GNC import
Name[sv]=Skrooge GNC-importinsticksprogram
Name[uk]=Додаток імпортування GNC до Skrooge
Name[x-test]=xxSkrooge import GNC pluginxx
Name[zh_TW]=Skrooge 匯入 GNC 外掛程式
Comment=A Skrooge plugin to import GNC files
Comment[cs]=Modul Skrooge pro import souborů GNC
Comment[da]=Et Skrooge-plugin til at importere GNC-filer
Comment[de]=Ein Skrooge-Modul zum Import von GNC-Dateien
Comment[el]=Ένα πρόσθετο του Skrooge για την εισαγωγή αρχείων GNC
Comment[es]=Complemento de Skrooge para importar archivos GNC
Comment[et]=Skrooge plugin GNC-failide importimiseks
Comment[fr]=Module externe de Skrooge pour l'importation CSV
Comment[gl]=Un complemento de Skrooge para importar ficheiros GNC.
Comment[hu]=Egy Skrooge bővítmény GNC fájlok importálásához
Comment[lt]=Skrooge GNC failų importavimo priedas
Comment[nb]=En Skrooge-modul for å importere GNC-filer
Comment[nl]=Een Skrooge-plugin voor het importeren van GNC-bestanden
Comment[pl]=Wtyczka Skrooge do importu plików GNC
Comment[pt]=Um 'plugin' do Skrooge para importar ficheiros GNC
Comment[pt_BR]=Um plugin do Skrooge para importar arquivos GNC
Comment[ru]=Модуль импорта файлов GNC
Comment[sk]=Skrooge plugin na import GNC súborov
Comment[sv]=Ett insticksprogram till Skrooge för att importera GNC-filer
Comment[uk]=Додаток до Skrooge для імпортування даних з файлів GNC
Comment[x-test]=xxA Skrooge plugin to import GNC filesxx
Comment[zh_TW]=Skrooge 匯入 GNC 檔用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_gnc
X-Krunner-ID=Skrooge import GNC plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_gnc
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
